

/*keyframes*/
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade-in-top {
  from {
    opacity: 0;
    transform: translateY(80px);
  }
  to {
    opacity: 1;
    transform: translateY0);
  }
}


.preloader{
  background-color: #040404;
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99999;
}


.border span {
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 9999;
    pointer-events: none;
    position: fixed;
    background-color: #003adc;
}

.border span:first-child {
    top: 0;
    width: 100%;
    height: 10px;
}

.border span:nth-child(2) {
    top: auto;
    bottom: 0;
    width: 100%;
    height: 10px;
}

.border span:nth-child(3) {
    left: 0;
    height: 100%;
    width: 10px;
}

.border span:nth-child(4) {
    left: auto;
    right: 0;
    height: 100%;
    width: 10px;
}

a {
  cursor: url(../img/dot-line.png)16 16, url(../img/dot-line.png)16 16, auto!important;  
}

html {
  width: 100%;
  height: 100%;
  margin:0;
  padding:0;
  display: block;
  background: #040404;
  cursor: url(../img/dot.png)6 6, url(../img/dot.png)6 6, auto!important; 
  scroll-behavior: smooth;
  background: url(../img/sam-bg.jpg) fixed;
  background-size: cover; 
}

body {
	padding: 0px;
	margin: 0px;
  color: white;
  font-size: 24px;

}

::selection {
  background: #F6FF38; 
  color: #040404;
} 


section {
  display: block;
  clear: both;
}

.page {
  clear: both;
  min-height: 100vh;
}

section.new {
  padding: 0 6%; 
}



.logo { 
  padding: 4% 4.7%;
  position: fixed;
  z-index: 999;
  width: 100px;
  top:0px; left: 0px;
  transition: all .25s ease;
}


.links {
  font-size: 14px;
  font-family: arial;
  text-align: center;
  padding: 5.6% 4.7%;
  position: fixed; 
  top:0px; right: 0px;
  z-index: 999;
  letter-spacing: 14px;
}

.links a {
  margin-left: 80px;
  display: inline;
  color: white;
  text-decoration: none;
}


/* intro */

.shots {
  margin-top: 30vh;
  padding: 0 6%; 
  animation: fade-in-top ease 2s forwards;  
}


.intro {
  position: relative;
  z-index: 100;
  width: 39%;
  
}

.folio {
  margin: 5%;
}

.summary {
  max-width: 620px;
  margin: 5% 5% 10% 5%;
  font-family: arial;
  font-size: 16px;
  line-height: 24px;
  color:#ababab;

}

.circle {
  width: 40%;
  z-index: 100000;
  position: absolute;
  top: 13%;
  left: 73%;
}


/* dribbble */

/*
.dribbble-shots-list {
  position: relative;
  top: 10%;
}
*/

.box {
  width: 46%;
  margin: 2%;
  float: left;
  position: relative;
  z-index: 1;
  animation: fade-in-top ease 2s forwards;
  filter: grayscale(100%);
  transition: 1s;
}

.box:hover {
  filter: none;
  transition: 1s;
}

.box:nth-child(even) {
  margin-top: -17%;
}

.box img {
  width: 100%;
  transition: opacity .25s ease-in-out;
}


.box a { 
  display: block;
  transition: all 0.3s ease;
}


/* MORE */

.more {
  width: 100%;
  margin-top: 100vh;
  bottom: 0px;
}

.more a {
  color: #ababab;
  text-decoration: none;
}

.more a:hover {
  color: white;
  text-decoration: none;
}

.about {
  width: 37%;
  max-width: 446px;
  margin: 0 auto;
  padding: 20% 0;
  font-family: arial;
  font-size: 16px;
  line-height: 24px;
  color:#ababab;
  text-align: center;

}

.about img {
  width: 360px;
}

.about p {
	margin-top: 40px;
}

.social {
  font-size: 14px;
  font-family: arial;
  text-align: center;
  padding: 5.6% 4.7%;
  letter-spacing: 14px;
  display: none;
}

.copyright {
	margin-top:10%;
	font-size: 10px;
	opacity: 0.4;
}

/*Responsive*/

@media (min-width: 1680px) {

.circle {
  top: -6%;
  left: 70%;
}


.dribbble-shots-list {
  margin-top: -3%;
}

.box { 
  width: 29.3%;
}

.box:nth-child(even) {
  margin-top: 2%;
}

.box:nth-child(1) {
  width: 62.7%;
  float: right;
  margin-top: -23%;
}

.box:nth-child(33) {
  display: none;
}

.summary {
  max-width: 75%;
}


}


@media (max-width: 960px) {

  .logo {
    padding: 8%;
    width: 80px;
  }

  .links {
  	display: none;
  }

  .intro {
  	width:100%;
  }

  .circle {
    width: 40%;
    top: -25%;
    left: 55%;
  }



  .box {
    width: 96%;
    margin: 4% 2%!important;
    filter: none;
  }

  .about {
    width: 80%;
    padding: 40% 0;
  }

  .about img {
  width: 200px;
}

  .social {
    display: block;
  }

  .social a {
    display: block;
    width: 100%;
    padding: 20px 0;
  }

}


.ten-games-in-a-row {
  width: 100%;
}